Kindle Fire App

@TJANDJJ, sign up for beta testing 


http://community.tablotv.com/discussion/comment/5158/#Comment_5158
:wink:

LOL-I dont mind beta testing…I have been Alpha/Beta Testing software for years.  My comment was based on finding a way not to aggrivate Amazon while still getting the already existing App to us.  From what I can tell from the Tablo folks is that they have submitted the App twice and have yet to approve and post it.

@TJANDJJ totally understand, just figured this might be a way to; 1. get the app in your hands sooner, 2. test new features 


I have done the same, which is why I brought up beta testing to the Tablo folks to begin with :wink:

Maybe it would help with the Amazon, et al, submission process as well

Would like to know though if we can get the .APK prior to waiting for amazon who seems to be tying things up.

Sorry for the , but was still wondering about this.

@TJANDJJ - We’ll be resubmitting to the Kindle store in the coming days. Let’s hope this time is a charm! 

@TJANDJJ - I have excellent news for you today…


The Tablo app is now in the Kindle store and has passed for the following devices:

Kindle Fire HDX 7 WAN (3rd Gen)

Kindle Fire HD 7 (3rd Gen)

Fire HD 7 (4th Gen)

Fire HD 6 (4th Gen)

Kindle Fire HDX 7 WiFi (3rd Gen)

Kindle Fire HDX 8.9 WAN (3rd Gen)

Kindle Fire HDX 8.9 WiFi (3rd Gen)


Here's the link: http://www.amazon.com/Nuvyyo-Tablo/dp/B00NTD3XFE/ref=sr_1_2?s=mobile-apps&ie=UTF8&qid=1411588400&sr=1-2&keywords=tablo



I’m happy to hear that this FINALLY happened, as it will work on my wife’s HDX.  But also quite disappointed that the approval doesn’t apply to my 2nd gen Kindle Fire HD 7".  Any idea if this list is complete, or if further approvals are expected?

@theKman - Have you tried downloading the app and it blocked you? We can certainly look into that. With a 7" screen it SHOULD in theory work w’ the app. 

@TabloTV I’m in the same boat.  32GB Kindle Fire HD 7"  If you search on the device it won’t find it.  If you search on amazon it says your device won’t work with it.  

@jbanks - Good input. We’ll look at this as well. 

@jbanks & @theKman - It seems as though some of the Kindle Fire versions don’t support the Android OS level we need to run the Tablo app. We need at least Android 4.1… 


If you check out this list of features/OSes, you’ll see some of the older Kindles only support 4.0… 
https://developer.amazon.com/appsandservices/solutions/devices/kindle-fire/specifications/01-device-and-feature-specifications

Sorry!!! :frowning:

Yep, that’s it.  Android 4.0.3.  Oh well.  Not a device I use that often anyway…  Plus, there is Plex


Understood.  Thank you.

GAH!!!..I have Kindle Fire 7HD 2nd Gen!!!

@TJANDJJ - Oh no!!! That’s so disappointing :( 



The dancing Ron gif is much less applicable now. 

Very…Can you send the it a email address and I can try sideloading it??

@TJANDJJ - It just won’t work if it’s not running 4.1 unfortunately :(

Darnit…

@Tjandjj There is always CyanogenMod